/* Rest CSS */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

img{
    max-width: 100%;
    height: auto;
}

section{
    padding-bottom: 120px;
}
p{
    color: #0E1D3F;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; 
}

p.gwpf-card-text{
    color: #3E3E42;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}

h1{
    font-family: "Circular Std";
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 76px;
    letter-spacing: -1.61px;
}
h2{
    text-align: center;
    font-family: "Circular Std";
    font-size: 52px;
    font-style: normal;
    font-weight: 900;
    line-height: 58px;
    letter-spacing: -1px;
    margin-bottom: 16px;
}
h3{
    color: #2A0C43;
    font-family: "Circular Std";
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.2; 
    letter-spacing: -1px;
}

.gwpf-container{
    width: 100%;
    margin: 0 auto;
    max-width: 1380px;
    padding: 0 15px;
}
.gwpf-section-text{
    color: #292D34;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; 
    margin-bottom: 30px;
    margin-top: 0px;
    text-align: center;
}
.gwpf-primary-btn{
    border-radius: 16px;
    border: 1px solid #5B26C6;
    background: linear-gradient(93deg, #6E42D3 2.25%, #7220F5 50.15%, #E35ED0 100%);
    box-shadow: 0px 10px 24px 0px rgba(239, 212, 255, 0.70);
    color: #FFF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px; 
    padding: 21px 30px;
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
}
.gwpf-btn-outline{
    background: none;
    border: 1px solid;
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    color: #0E1D3F;
    text-align: center;
    font-family: "Circular Std";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 10px;
    cursor: pointer;
    border-radius: 16px;
    padding: 15px;
    border-color: snow;
}

.gwpf-btn-outline:hover{
    border-color: #5B26C6;
}

.gwpf-btn-full-round{
    background: no-repeat;
    border: 1px solid #6F42D4;
    width: 50px;
    border-radius: 50%;
    height: 50px;
    cursor: pointer;
}

.gwpf-btn{
    background: none;
    border: 1px solid #6F42D4;
    color: #FFF;
    font-family: "Circular Std";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: -0.3px;
    padding: 18px 30px;
    border-radius: 30px;
    cursor: pointer;
}
.gwpf-bold-text{
    font-weight: 700;
}
.mobile-device{
    display: none;
}

/* Hero Section Starts */
.gwpf-hero-section-wrapper{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 120px;
    padding-top: 120px;
}

.gwpf-hero-section-wrapper .gwpf-hero-section-container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 40px;
    background-image: url(assets/hero-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
}

.gwpf-hero-section-wrapper .gwpf-hero-section-container .gwpf-hero-text-wrapper .gwpf-hero-section-heading{
    font-family: "Circular Std";
    font-size: 60px;
    font-style: normal;
    font-weight: 900;
    line-height: 70px; 
    letter-spacing: -2px;
    background: linear-gradient(113deg, #6E42D3 9.32%, #AC77FD 35.31%, #DF52FF 61.78%, #EE8134 84.72%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 30px;
}

.gwpf-hero-section-wrapper .gwpf-hero-section-container .gwpf-hero-text-wrapper .gwpf-section-text{
    width: 80%;
    text-align: left;
}

/* Hero Section Ends */

/* Video Section Starts */
.gwpf-video-section-wrapper{
    background: url(assets/video-section-bg.png), linear-gradient(0deg, rgba(226, 217, 255, 0.48) 0%, #FFF 88.66%);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
}
.gwpf-video-section-container .gwpf-section-text-wrapper{
    width: 80%;
    margin: auto;
}
.gwpf-video-wrapper {
    background: #F6F5FA;
    border-radius: 24px;
    padding: 30px;
    border: 5px solid #fff;
    height: 600px;
    filter: drop-shadow(0px -20px 40px rgba(221, 218, 231, 0.40));
}

.gwpf-video-wrapper .gwpf-video-container{
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 1px solid #280B3F99;
}

.gwpf-video-wrapper iframe,
#gwpf-iframe-wrapper {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: none;
}

.gwpf-video-wrapper .gwpf-thumbnail-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    background: rgba(40, 11, 63, 0.60);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.gwpf-video-wrapper .gwpf-thumbnail-overlay img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}
.gwpf-video-wrapper .gwpf-btn-wrapper{
    display: flex;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    background: rgba(40, 11, 63, 0.60);
    align-items: center;
    justify-content: center;
}

.gwpf-video-wrapper .gwpf-play-button {
    z-index: 2;
    padding: 20px 30px;
    border: none;
    border-radius: 25px;
    cursor: pointer;
    background: linear-gradient(136deg, #FFF 15.91%, #E2DEFF 79.56%);
    filter: drop-shadow(0px 20px 40px rgba(20, 13, 64, 0.50));
}
.gwpf-video-section-container .gwpf-cta-btn-wrapper{
    text-align: center;
    margin-top: 60px;
}
/* Video Section Ends */


/* Implement Section Starts */
.gwpf-impliment-section-wrapper{
    padding-top: 120px;
}
.gwpf-impliment-section-container .gwpf-profit-section-text-wrapper{
    width: 50%;
    margin: auto;
}
.gwpf-impliment-section-container .gwpf-profit-section-text-wrapper .gwpf-section-text{
    width: 90%;
    margin: auto;
}
.gwpf-impliment-section-cards-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    margin-top: 70px;
}
.gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card{
    border-radius: 24px;
    border: 1px solid #DECEE6;
    padding: 40px;
    padding-bottom: 0;
    display: flex;
    flex-direction: column;
}

.gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card .gwpf-img-wrapper{
    margin-top: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card .gwpf-impliment-single-card-header {
    color: #FFF;
    font-family: "Circular Std";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 8px;
    line-height: 32px;
}

.gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card .gwpf-impliment-single-card-text {
    color: #FFF;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 22px;
    width: 80%;
}

.gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-1{
    background: linear-gradient(180deg, #DD578F 0%, #EE8134 100%);
}
.gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-1 .gwpf-img-wrapper{
    background: url(assets/funnel-plus-growth-bg.png);
    background-repeat: no-repeat;
    background-size: inherit;
    background-position: 50% 30%;
}

.gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-2{
    background: linear-gradient(180deg, #08020C 0%, #2C0C47 56.01%, #4D157C 100%);
}

.gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-2 .gwpf-impliment-single-card-text{
    margin-bottom: 40px;
}

.gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-4{
    background: url(assets/single-card-bg.png), linear-gradient(180deg, #F3FAFA 0%, #FFF 100%);
    border: 1px solid #EAEAEA;
    padding-bottom: 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 70% 70%;
    
}
.gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-4 .gwpf-impliment-single-card-header{
    color: #2A0C43;
}
.gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-4 .gwpf-impliment-single-card-text{
    color: #292D34;
}
.gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-3{
    background: linear-gradient(180deg, #624CE6 0%, #6CA6F5 100%);
    padding: 40px;
}

/* Implement Section Ends */


/* Clients Review section starts */
.gwpf-clients-review-section-wrapper{
    background: linear-gradient(180deg, #08020C 0%, #2C0C47 56.01%, #4D157C 100%);
}
.gwpf-clients-review-section-container{
    padding-top: 120px;
    background: url(assets/carousel-section-bg.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 70% 30%;
    background-origin: padding-box;
}
.gwpf-client-review-section-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 80px;
    padding-right: 20px;
}
.gwpf-client-review-section-header .gwpf-section-header{
    color: #fff;
    margin: 0;
}
.gwpf-client-review-section-header .gwpf-button-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 14px;
}
.gwpf-carousel-wrapper{
    display: flex;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    scroll-behavior: smooth;
    padding: 0 8px 23px 0;
    border-radius: 10px;
    width: 100%;
    gap: 20px;
}
.gwpf-single-carousel {
    border-radius: 24px;
    padding: 40px;
    min-width: 430px;
    cursor: pointer;
    user-select: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}

.gwpf-single-carousel:nth-child(3n+1),
.slick-slide:nth-child(3n+1){
    border: 1px solid rgba(139, 137, 253, 0.14);
    background: radial-gradient(119.27% 117.84% at 78.61% 9.95%, rgba(236, 129, 63, 0.20) 0%, rgba(19, 21, 33, 0.00) 100%);
    background-blend-mode: soft-light, normal;
    box-shadow: 0px 16px 20px 0px rgba(18, 20, 32, 0.08), 0px 2px 2px 0px rgba(236, 129, 63, 0.25) inset;
    border-radius: 24px;
}

.gwpf-single-carousel:nth-child(3n+2),
.slick-slide:nth-child(3n+2){
    border: 1px solid rgba(255, 255, 255, 0.05);
    background: radial-gradient(119.27% 117.84% at 78.61% 9.95%, #6E42D3 0%, rgba(19, 21, 33, 0.00) 100%);
    background-blend-mode: soft-light, normal;
    box-shadow: 0px 16px 20px 0px rgba(18, 20, 32, 0.08), 0px 2px 2px 0px #6E42D3 inset;
    border-radius: 24px;
}


.gwpf-single-carousel:nth-child(3n+3),
.slick-slide:nth-child(3n+3){
    border: 1px solid rgba(255, 255, 255, 0.05);
    background: radial-gradient(119.27% 117.84% at 78.61% 9.95%, rgba(33, 109, 240, 0.44) 0%, rgba(19, 21, 33, 0.00) 100%);
    background-blend-mode: soft-light, normal;
    box-shadow: 0px 16px 20px 0px rgba(18, 20, 32, 0.08), 0px 2px 2px 0px rgba(33, 109, 240, 0.30) inset;
    border-radius: 24px;
}

.gwpf-single-ratting{
    background: #ee8134;
    display: inline-flex;
    width: 18px;
    height: 18px;
    align-items: center;
    margin-right: 2px;
    justify-content: center;
}

blockquote {
    color: rgba(255, 255, 255, 0.85);
    font-family: "Circular Std";
    font-size: 22px;
    font-style: normal;
    font-weight: 450;
    margin-top: 24px;
    line-height: 30px;
    margin-bottom: 33px;
}

p.gwpf-author-name {
    color: #F3F3F3;
    font-family: "Circular Std";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: -1px;
}

/* Clients Review section ends */

/* CTA Section starts    */
.gwpf-cta-section-wrapper{
    padding-top: 120px;
    background: url('assets/cta-bg.png'), linear-gradient(90deg, #FFF -0.23%, rgba(255, 255, 255, 0.50) 27.14%, rgba(255, 255, 255, 0.00) 49.81%, rgba(255, 255, 255, 0.50) 74.93%, #FFF 99.81%);;
}
.gwpf-cta-section-container{
    position: relative;
}
.gwpf-cta-section{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 45px;
    width: 40%;
    margin: 0 auto;
}

.gwpf-cta-section .gwpf-logo{
    border-radius: 24px;
    background: #FFF;
    box-shadow: 0px 20px 20px 0px rgba(221, 204, 228, 0.58), 0px 6px 5px 0px rgba(222, 209, 228, 0.49) inset;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 90px;
}
.gwpf-cta-text{
    text-align: center;
    font-family: "Circular Std";
    font-size: 52px;
    font-style: normal;
    font-weight: 900;
    line-height: 58px;
    letter-spacing: -2px;
    background: linear-gradient(72deg, #111827 23.28%, #6E42D3 52.57%, #DF52FF 83.16%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gwpf-cta-section:before {
    content: "";
    position: absolute;
    background: linear-gradient(90deg, rgba(33, 109, 240, 0.10) 1.13%, rgba(110, 66, 211, 0.10) 26.9%, rgba(172, 119, 253, 0.10) 48.62%, rgba(223, 82, 255, 0.10) 77.92%, rgba(238, 129, 52, 0.10) 102.16%);
    filter: blur(90px);
    top: -25%;
    left: 25%;
    width: 660px;
    height: 660px;
    border-radius: 50%;
    z-index: -5;
}
/* CTA Section ends */

/* FAQ Section starts */
.gwpf-faq-section-wrapper{
    padding-top: 120px;
    background: url(assets/faq-bg.png), linear-gradient(180deg, rgba(226, 217, 255, 0.48) 0%, #FFF 87.1%);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
}
.gwpf-faq-section-container{
    text-align: center;
}
.gwpf-faq-span{
    color: #6E42D3;
    text-align: center;
    font-family: "Circular Std";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.gwpf-section-header{
    margin-top: 20px;
    margin-bottom: 70px;
    color: #111827;
    font-family: "Circular Std";
    font-size: 52px;
    font-style: normal;
    font-weight: 900;
    line-height: 58px;
    letter-spacing: -1px;
    text-transform: capitalize;
}
.gwpf-gradient-text{
    background: linear-gradient(95deg, #6E42D3 5.71%, #AC77FD 29.82%, #DF52FF 61.09%, #EE8134 103.56%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* FAQ Section ends */

/* Journey Plan Section Starts */
.gwpf-journey-plan-section-wrapper{
    margin-top: 120px;
    padding-bottom: 0;
}
.gwpf-journey-plan-section-container .gwpf-section-text-wrapper{
    width: 78%;
    margin: auto;
}
.gwpf-journey-plan-section-container .gwpf-section-text-wrapper .gwpf-section-header{
    background: linear-gradient(77deg, #111827 28.07%, #6E42D3 64.39%, #DF52FF 92.96%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gwpf-journey-plan-section-container .gwpf-journey-card{
    border-radius: 24px;
    display: grid;
    grid-template-columns: 2fr 6fr;
    gap: 45px;
    align-items: center;
    overflow: hidden;
}
.gwpf-journey-plan-section-container .gwpf-journey-card .gwpf-card-heading{ 
    margin: 16px 0;
}
.gwpf-journey-plan-section-container .gwpf-journey-card .gwpf-card-text{
    font-size: 16px;
}
.gwpf-journey-plan-section-container .gwpf-journey-card.gwpf-journey-card-1{
    background: url(assets/card-bg-img.png), linear-gradient(180deg, #F5E1FE 0%, #FFF 100%);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 45px;
}

.gwpf-journey-plan-section-container .gwpf-journey-card.gwpf-journey-card-2{
    border: 1px solid #EAEAEA;
    background: linear-gradient(180deg, #F3FAFA 0%, #FFF 100%);
    margin-top: 45px;
}

.gwpf-journey-plan-section-container .gwpf-journey-card.gwpf-journey-card-2 .gwpf-card-text-wrapper{
    padding: 45px;
    padding-right: 0;
}

.gwpf-journey-plan-section-container .gwpf-journey-card.gwpf-journey-card-2 .gwpf-img-wrapper img{
    display: block;
    margin-left: auto;
    margin-right: -3px;
    margin-top: -1px;
}
/* Journey Plan Section Ends */


/* Responsive styles */
@media only screen and (max-width: 1399px) {
  .gwpf-container {
        max-width: 1170px;
  }

}

@media only screen and (max-width: 1199px) {
  .gwpf-container{
        max-width: 960px;
  }

  .gwpf-container.gwpf-faq-section-container .gwpf-accordion{
    width: 90%;
  }

  .gwpf-cta-section{
    width: 80%;
  }
  .gwpf-cta-section:before{
    left: 15%;
  }

  /* Implement Section */
  .gwpf-impliment-section-container .gwpf-profit-section-text-wrapper{
    width: 80%;
  }
  .gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-1 .gwpf-img-wrapper{
    background-size: cover;
    background-position: center top;
    text-align: center;
  }
  .gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-1 .gwpf-img-wrapper img{
    width: 80%;
    margin-top: 10px;
  }

  /* Video Section */
  .gwpf-video-section-container .gwpf-section-text-wrapper {
    width: 90%;
  }
  .gwpf-video-wrapper{
    height: 500px;
  }

  /* Journey Plan Section */
  .gwpf-journey-plan-section-container .gwpf-section-text-wrapper {
    width: 100%;
  }
  .gwpf-journey-plan-section-container .gwpf-journey-card{
    grid-template-columns: 4fr 8fr;
  }
  .gwpf-journey-plan-section-container .gwpf-journey-card.gwpf-journey-card-2 .gwpf-img-wrapper{
    width: 100%;
    height: 100%;
  }
  .gwpf-journey-plan-section-container .gwpf-journey-card.gwpf-journey-card-2 .gwpf-img-wrapper figure,
  .gwpf-journey-plan-section-container .gwpf-journey-card.gwpf-journey-card-2 .gwpf-img-wrapper figure img{
    height: 100%;
  }
}

@media only screen and (max-width: 991px) {
    h1{
        font-size: 34px;
        line-height: 40px;
    }
    h2,
    .gwpf-section-header{
        font-size: 30px;
        line-height: 36px;
    }
    h3{
        font-size: 24px;
    }
    p{
        font-size: 14px;
        line-height: 24px;
    }
    .gwpf-container {
        max-width: 720px;
    }
    section{
        padding-bottom: 50px;
    }
    .gwpf-primary-btn{
        font-size: 14px;
        line-height: 14px;
        padding: 16px 24px;
    }
    .gwpf-hero-section-wrapper{
        padding: 50px 0;
    }
    .gwpf-hero-section-wrapper .gwpf-hero-section-container{
        grid-template-columns: 1fr;
        gap: 10px
    }
    .gwpf-hero-animation-wrapper{
        width: 80%;
        margin: auto;
    }
    .gwpf-container.gwpf-hero-section-container{
        text-align: center;
    }
    .gwpf-hero-section-wrapper .gwpf-hero-section-container .gwpf-hero-text-wrapper .gwpf-section-text{
        margin: auto;
        margin-bottom: 18px;
        text-align: center;
    }
    .gwpf-hero-section-wrapper .gwpf-hero-section-container .gwpf-hero-text-wrapper .gwpf-hero-section-heading,
    .gwpf-cta-text,
    .gwpf-client-review-section-header .gwpf-section-header{
        font-size: 34px;
        line-height: 40px;
        margin-bottom: 18px;
    }
    
    .gwpf-section-text,
    .gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card .gwpf-impliment-single-card-text,
    blockquote,
    p.gwpf-author-name{
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 18px;
    }

    .gwpf-impliment-section-wrapper,
    .gwpf-cta-section-wrapper{
        padding-top: 50px;
    }
    .gwpf-impliment-section-cards-wrapper{
        margin-top: 30px;
        grid-template-columns: 1fr;
    }
    .gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card .gwpf-impliment-single-card-header{
        font-size: 20px;
        line-height: 1;
    }
    .gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-3{
        min-height: 495px;
    }
    
    .gwpf-cta-section{
        width: 50%;
        gap: 15px;
    }
    .gwpf-cta-section:before{
        left: 4%;
        height: auto;
    }
    
    .gwpf-clients-review-section-container{
        padding-top: 50px;
    }

    .gwpf-client-review-section-header{
        flex-direction: column;
        margin-bottom: 30px;
        gap: 0;
        padding-right: 0;
    }

    .gwpf-client-review-section-header .gwpf-button-wrapper{
        display: none;
    }

    .gwpf-button-wrapper.mobile-device{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 15px;
    }

    .gwpf-single-carousel{
        min-width: 600px;
    }
    .gwpf-impliment-section-container .gwpf-profit-section-text-wrapper .gwpf-section-text{
        width: 95%;
        margin: auto;
    }
    .gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-1 .gwpf-img-wrapper{
        background: none;
        padding-bottom: 20px;
    }

    .gwpf-clients-review-section-container{
        background-size: 100% 25%;
    }
    .gwpf-client-review-section-header .gwpf-section-header{
        text-align: center;
        margin-bottom: 0;
    }

    .gwpf-faq-section-wrapper .gwpf-section-header {
        margin-top: 5px;
    }

    .gwpf-btn{
        padding: 16px 24px;
    }
    .gwpf-button-wrapper.mobile-device{
        margin-top: 7px;
    }
    .gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card{
        padding-bottom: 0;
    }
    .gwpf-faq-section-wrapper{
        background-size: cover;
    }

    /* Video Section */
    .gwpf-video-section-container .gwpf-section-text-wrapper{
        width: 80%;
    }
    .gwpf-video-wrapper{
        padding: 15px;
        border-radius: 16px;
        height: 380px;
    }
    .gwpf-video-section-container .gwpf-cta-btn-wrapper{
        text-align: center;
        margin-top: 30px;
    }
    .gwpf-video-wrapper .gwpf-play-button{
        padding: 15px 25px;
    }
    .gwpf-video-wrapper .gwpf-play-button svg{
        width: 25px;
        height: 30px;
    }

    /* Journey Plan Section */
    .gwpf-journey-plan-section-container .gwpf-section-text-wrapper .gwpf-section-header{
        margin-bottom: 40px;
    }
    .gwpf-journey-plan-section-container .gwpf-journey-card .gwpf-card-heading{
        margin: 10px 0;
    }
    .gwpf-journey-plan-section-container .gwpf-journey-card{
        grid-template-columns: 1fr;
        gap: 30px;
        border-radius: 18px;
    }
    .gwpf-journey-plan-section-container .gwpf-journey-card.gwpf-journey-card-1{
        padding: 25px;
    }
    .gwpf-journey-plan-section-container .gwpf-journey-card.gwpf-journey-card-2 .gwpf-card-text-wrapper{
        padding: 25px;
        padding-bottom: 0;
    }
}

@media only screen and (max-width: 767px) {
    .gwpf-container {
        max-width: 540px;
    }
    
    .gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card{
        padding: 25px;
        padding-bottom: 0;
    }
    .gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-3{
        min-height: 360px;
        padding: 25px;
    }
    .gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-3 figure{
        width: 90%;
    }

    .gwpf-single-carousel{
        min-width: 400px;
        padding: 25px;
    }
    .gwpf-cta-section,
    .gwpf-container.gwpf-faq-section-container .gwpf-accordion,
    .gwpf-impliment-section-container .gwpf-profit-section-text-wrapper .gwpf-section-text{
        width: 100%;
    }
    .gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-1 .gwpf-img-wrapper{
        padding-bottom: 10px;
    }
    .gwpf-impliment-section-container .gwpf-profit-section-text-wrapper{
        width: 100%;
    }
    .gwpf-impliment-section-container .gwpf-profit-section-text-wrapper .gwpf-section-text{
        width: 95%;
    }

    .gwpf-clients-review-section-container{
        background-size: 100% 20%;
    }

    /* Video Section */
    .gwpf-video-section-container .gwpf-section-text-wrapper{
        width: 100%;
    }
    .gwpf-video-wrapper{
        height: 280px;
    }
}

@media only screen and (max-width: 575px) {
    .gwpf-single-carousel{
        min-width: 280px;
    }
    .gwpf-hero-animation-wrapper{
        width: 100%;
    }

    .gwpf-clients-review-section-container{
        background-size: 100% 15%;
    }

    .gwpf-impliment-section-cards-wrapper .gwpf-impliment-single-card.gwpf-impliment-card-3 figure{
        width: 100%;
    }

    /* Video Section */
    .gwpf-video-wrapper,
    .gwpf-video-wrapper .gwpf-video-container{
        min-height: 280px;
        height: auto;
    }
}